.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.424633,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.424633,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.424633,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-3.159839px;}
.ls20{letter-spacing:-2.759323px;}
.lsb{letter-spacing:-2.367675px;}
.ls10{letter-spacing:-2.175783px;}
.ls16{letter-spacing:-2.175779px;}
.ls14{letter-spacing:-2.047851px;}
.ls23{letter-spacing:-1.639415px;}
.lse{letter-spacing:-1.471695px;}
.ls1a{letter-spacing:-1.471679px;}
.ls5{letter-spacing:-1.439823px;}
.ls21{letter-spacing:-1.151372px;}
.ls15{letter-spacing:-1.087892px;}
.ls1e{letter-spacing:-0.519512px;}
.ls8{letter-spacing:-0.519452px;}
.ls3{letter-spacing:-0.439488px;}
.ls22{letter-spacing:-0.383827px;}
.lsd{letter-spacing:-0.359523px;}
.ls18{letter-spacing:-0.351562px;}
.ls13{letter-spacing:-0.319858px;}
.ls2{letter-spacing:-0.279558px;}
.ls6{letter-spacing:-0.239894px;}
.ls4{letter-spacing:-0.239836px;}
.ls19{letter-spacing:-0.191894px;}
.ls17{letter-spacing:-0.127930px;}
.ls1d{letter-spacing:-0.095957px;}
.ls1c{letter-spacing:-0.063965px;}
.lsf{letter-spacing:-0.031755px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.031738px;}
.ls11{letter-spacing:0.063914px;}
.ls9{letter-spacing:0.079907px;}
.ls0{letter-spacing:0.122170px;}
.ls1b{letter-spacing:0.191894px;}
.ls7{letter-spacing:0.239836px;}
.ls1f{letter-spacing:0.359349px;}
.lsa{letter-spacing:0.519392px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.200211px;}
.ws2{word-spacing:-1.439823px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:2.175779px;}
.ws4{word-spacing:2.175783px;}
.ws3{word-spacing:2.367675px;}
.ws6{word-spacing:2.759323px;}
._3{margin-left:-2.496343px;}
._2{margin-left:-1.007576px;}
._0{width:1.039407px;}
._1{width:2.435326px;}
._4{width:3.882992px;}
._6{width:110.172575px;}
._5{width:127.276955px;}
.fc6{color:rgb(67,67,67);}
.fc5{color:rgb(78,78,78);}
.fc4{color:rgb(237,37,10);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(246,246,246);}
.fc2{color:rgb(70,70,70);}
.fc3{color:rgb(222,34,8);}
.fs2{font-size:31.999987px;}
.fs1{font-size:39.999984px;}
.fs3{font-size:47.999981px;}
.fs0{font-size:61.136376px;}
.y1{bottom:0.016569px;}
.y0{bottom:15.263866px;}
.yf{bottom:17.600335px;}
.ye{bottom:33.024866px;}
.y1e{bottom:34.174958px;}
.yd{bottom:48.449398px;}
.y1d{bottom:49.599489px;}
.y1a{bottom:98.011149px;}
.y16{bottom:99.081548px;}
.y13{bottom:99.617068px;}
.y1c{bottom:116.488132px;}
.y19{bottom:117.291814px;}
.y15{bottom:118.362212px;}
.y12{bottom:118.897733px;}
.y1b{bottom:135.768796px;}
.y18{bottom:136.572479px;}
.y14{bottom:137.642877px;}
.y11{bottom:138.178397px;}
.y10{bottom:171.917150px;}
.y23{bottom:692.933728px;}
.y22{bottom:725.791194px;}
.y21{bottom:792.050805px;}
.y20{bottom:814.544913px;}
.y1f{bottom:847.400772px;}
.y25{bottom:950.237410px;}
.y24{bottom:986.306713px;}
.yc{bottom:1063.111241px;}
.y8{bottom:1063.112687px;}
.yb{bottom:1088.818793px;}
.y7{bottom:1088.820240px;}
.ya{bottom:1114.526346px;}
.y6{bottom:1114.527792px;}
.y9{bottom:1140.233899px;}
.y5{bottom:1140.235345px;}
.y17{bottom:1180.401950px;}
.y4{bottom:1223.248407px;}
.y3{bottom:1245.742516px;}
.y2{bottom:1304.950223px;}
.h5{height:23.071991px;}
.h4{height:28.839988px;}
.h6{height:34.607986px;}
.h3{height:44.079327px;}
.h1{height:1326.349580px;}
.h2{height:1352.843935px;}
.h0{height:1352.860504px;}
.w1{width:945.556303px;}
.w2{width:955.920307px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:28.920927px;}
.xe{left:32.134692px;}
.x7{left:36.418695px;}
.x6{left:39.096779px;}
.x8{left:187.986693px;}
.x5{left:238.071470px;}
.x2{left:367.136239px;}
.xd{left:380.454358px;}
.x9{left:385.078504px;}
.x3{left:386.685471px;}
.xa{left:397.932470px;}
.x4{left:578.153472px;}
.xb{left:608.414326px;}
.x1{left:667.112851px;}
.xc{left:778.727642px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-2.622181pt;}
.ls20{letter-spacing:-2.289815pt;}
.lsb{letter-spacing:-1.964807pt;}
.ls10{letter-spacing:-1.805566pt;}
.ls16{letter-spacing:-1.805563pt;}
.ls14{letter-spacing:-1.699402pt;}
.ls23{letter-spacing:-1.360463pt;}
.lse{letter-spacing:-1.221281pt;}
.ls1a{letter-spacing:-1.221268pt;}
.ls5{letter-spacing:-1.194833pt;}
.ls21{letter-spacing:-0.955462pt;}
.ls15{letter-spacing:-0.902783pt;}
.ls1e{letter-spacing:-0.431115pt;}
.ls8{letter-spacing:-0.431065pt;}
.ls3{letter-spacing:-0.364707pt;}
.ls22{letter-spacing:-0.318518pt;}
.lsd{letter-spacing:-0.298349pt;}
.ls18{letter-spacing:-0.291743pt;}
.ls13{letter-spacing:-0.265433pt;}
.ls2{letter-spacing:-0.231990pt;}
.ls6{letter-spacing:-0.199075pt;}
.ls4{letter-spacing:-0.199027pt;}
.ls19{letter-spacing:-0.159243pt;}
.ls17{letter-spacing:-0.106162pt;}
.ls1d{letter-spacing:-0.079630pt;}
.ls1c{letter-spacing:-0.053081pt;}
.lsf{letter-spacing:-0.026352pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.026338pt;}
.ls11{letter-spacing:0.053039pt;}
.ls9{letter-spacing:0.066310pt;}
.ls0{letter-spacing:0.101382pt;}
.ls1b{letter-spacing:0.159243pt;}
.ls7{letter-spacing:0.199027pt;}
.ls1f{letter-spacing:0.298205pt;}
.lsa{letter-spacing:0.431016pt;}
.ws1{word-spacing:-1.825838pt;}
.ws2{word-spacing:-1.194833pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:1.805563pt;}
.ws4{word-spacing:1.805566pt;}
.ws3{word-spacing:1.964807pt;}
.ws6{word-spacing:2.289815pt;}
._3{margin-left:-2.071581pt;}
._2{margin-left:-0.836133pt;}
._0{width:0.862548pt;}
._1{width:2.020947pt;}
._4{width:3.222287pt;}
._6{width:91.426335pt;}
._5{width:105.620346pt;}
.fs2{font-size:26.555080pt;}
.fs1{font-size:33.193850pt;}
.fs3{font-size:39.832620pt;}
.fs0{font-size:50.733812pt;}
.y1{bottom:0.013750pt;}
.y0{bottom:12.666667pt;}
.yf{bottom:14.605577pt;}
.ye{bottom:27.405572pt;}
.y1e{bottom:28.359972pt;}
.yd{bottom:40.205567pt;}
.y1d{bottom:41.159967pt;}
.y1a{bottom:81.334217pt;}
.y16{bottom:82.222484pt;}
.y13{bottom:82.666884pt;}
.y1c{bottom:96.667278pt;}
.y19{bottom:97.334211pt;}
.y15{bottom:98.222477pt;}
.y12{bottom:98.666877pt;}
.y1b{bottom:112.667272pt;}
.y18{bottom:113.334205pt;}
.y14{bottom:114.222471pt;}
.y11{bottom:114.666871pt;}
.y10{bottom:142.664860pt;}
.y23{bottom:575.028687pt;}
.y22{bottom:602.295342pt;}
.y21{bottom:657.280654pt;}
.y20{bottom:675.947313pt;}
.y1f{bottom:703.212635pt;}
.y25{bottom:788.551268pt;}
.y24{bottom:818.483256pt;}
.yc{bottom:882.219230pt;}
.y8{bottom:882.220430pt;}
.yb{bottom:903.552555pt;}
.y7{bottom:903.553755pt;}
.ya{bottom:924.885880pt;}
.y6{bottom:924.887080pt;}
.y9{bottom:946.219205pt;}
.y5{bottom:946.220405pt;}
.y17{bottom:979.552525pt;}
.y4{bottom:1015.108511pt;}
.y3{bottom:1033.775170pt;}
.y2{bottom:1082.908483pt;}
.h5{height:19.146213pt;}
.h4{height:23.932766pt;}
.h6{height:28.719319pt;}
.h3{height:36.579079pt;}
.h1{height:1100.666667pt;}
.h2{height:1122.652917pt;}
.h0{height:1122.666667pt;}
.w1{width:784.666667pt;}
.w2{width:793.267200pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xf{left:23.999932pt;}
.xe{left:26.666864pt;}
.x7{left:30.221930pt;}
.x6{left:32.444329pt;}
.x8{left:156.000115pt;}
.x5{left:197.562796pt;}
.x2{left:304.666753pt;}
.xd{left:315.718749pt;}
.x9{left:319.556080pt;}
.x3{left:320.889617pt;}
.xa{left:330.222901pt;}
.x4{left:479.778683pt;}
.xb{left:504.890549pt;}
.x1{left:553.601320pt;}
.xc{left:646.224473pt;}
}
